package com.fs.voice.service;

import com.fs.common.core.domain.R;

/**
 * 用户 业务层
 *

 */
public interface IVoiceService
{
    R voiceCall(Long companyId,Long customerId,Long userId, String calleeNbr,Long callerId);

    R voiceCallOff(Long voiceId);

    R getSipAccount(Long userId, Long id);

    R voiceCall(Long companyId, Long customerId, Long contactsId, Long userId,Long orderId,Long callerId);

    R voiceAppCall(Long companyId, Long customerId, Long userId, String mobile,Long callerId);

    R voiceAppCallOff(Long voiceId);
}
